Bug 1683740 - The window panels expand so the the g-c-c is unusable
Summary: The window panels expand so the the g-c-c is unusable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-control-center
Version: 30
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-27 17:02 UTC by pmkellly
Modified: 2019-03-12 17:00 UTC (History)
2 users (show)

Fixed In Version: gnome-control-center-3.31.92-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-12 17:00:46 UTC
Type: Bug


Attachments (Terms of Use)

Description pmkellly 2019-02-27 17:02:02 UTC
g-c-c panels resize within the window when the Notifications, Search, Universal Access, or Network tabs are clicked. This results in the Settings becoming 
temporarily unusable. The work around is to close and restart Settings 
and when the Settings window first appears, set it to full screen mode. 
The Settings window and panels work normally in the full screen state.

Comment 1 pmkellly 2019-02-27 17:35:31 UTC
This is in F30 drop 0224 with Gnome version 3.31.91 and g-c-c version 3.31.90-2.fc30

Comment 2 Fedora Update System 2019-03-07 14:34:29 UTC
at-spi2-atk-2.31.92-1.fc30 at-spi2-core-2.31.92-1.fc30 atomix-3.31.92-1.fc30 bijiben-3.31.92-1.fc30 eog-3.31.91-1.fc30 epiphany-3.31.92-1.fc30 file-roller-3.31.92-1.fc30 five-or-more-3.31.92-1.fc30 four-in-a-row-3.31.92-1.fc30 gedit-3.31.92-1.fc30 gjs-1.55.92-1.fc30 glib-networking-2.59.92-1.fc30 glib2-2.60.0-2.fc30 gnome-boxes-3.31.91-1.fc30 gnome-builder-3.31.92-1.fc30 gnome-calculator-3.31.92-1.fc30 gnome-chess-3.31.92-1.fc30 gnome-control-center-3.31.92-1.fc30 gnome-disk-utility-3.31.92-1.fc30 gnome-documents-3.31.92-1.fc30 gnome-keyring-3.31.91-1.fc30 gnome-klotski-3.31.92-1.fc30 gnome-mahjongg-3.31.92-1.fc30 gnome-maps-3.31.92-1.fc30 gnome-menus-3.31.92-1.fc30 gnome-mines-3.31.92-1.fc30 gnome-music-3.31.92-1.fc30 gnome-settings-daemon-3.31.92-1.fc30 gnome-shell-3.31.92-1.fc30 gnome-shell-extensions-3.31.92-1.fc30 gnome-software-3.31.92-1.fc30 gnome-sound-recorder-3.31.92-1.fc30 gnome-sudoku-3.31.92-1.fc30 gnome-system-monitor-3.31.92-1.fc30 gnome-tetravex-3.31.92-1.fc30 gnome-weather-3.31.92-1.fc30 gobject-introspection-1.59.5-1.fc30 gsettings-desktop-schemas-3.31.92-1.fc30 gvfs-1.39.92-1.fc30 hitori-3.31.92-1.fc30 libchamplain-0.12.19-1.fc30 libdazzle-3.31.92-1.fc30 libsecret-0.18.8-1.fc30 libsoup-2.65.92-1.fc30 lightsoff-3.31.92-1.fc30 mousetweaks-3.31.92-1.fc30 mutter-3.31.92-2.fc30 polari-3.31.92-1.fc30 simple-scan-3.31.92-1.fc30 swell-foop-3.31.92-1.fc30 totem-3.31.92-1.fc30 totem-pl-parser-3.26.3-1.fc30 tracker-2.2.1-1.fc30 vala-0.43.92-1.fc30 vte291-0.55.92-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6ce38b68d8

Comment 3 Fedora Update System 2019-03-08 08:36:11 UTC
at-spi2-atk-2.31.92-1.fc30 at-spi2-core-2.31.92-1.fc30 atomix-3.31.92-1.fc30 bijiben-3.31.92-1.fc30 dconf-0.31.92-1.fc30 eog-3.31.91-1.fc30 epiphany-3.31.92-1.fc30 file-roller-3.31.92-1.fc30 five-or-more-3.31.92-1.fc30 four-in-a-row-3.31.92-1.fc30 gedit-3.31.92-1.fc30 gjs-1.55.92-1.fc30 glib-networking-2.59.92-1.fc30 glib2-2.60.0-2.fc30 gnome-boxes-3.31.91-1.fc30 gnome-builder-3.31.92-1.fc30 gnome-calculator-3.31.92-1.fc30 gnome-chess-3.31.92-1.fc30 gnome-control-center-3.31.92-1.fc30 gnome-desktop3-3.31.92-1.fc30 gnome-disk-utility-3.31.92-1.fc30 gnome-documents-3.31.92-1.fc30 gnome-keyring-3.31.91-1.fc30 gnome-klotski-3.31.92-1.fc30 gnome-mahjongg-3.31.92-1.fc30 gnome-maps-3.31.92-1.fc30 gnome-menus-3.31.92-1.fc30 gnome-mines-3.31.92-1.fc30 gnome-music-3.31.92-1.fc30 gnome-settings-daemon-3.31.92-1.fc30 gnome-shell-3.31.92-1.fc30 gnome-shell-extensions-3.31.92-1.fc30 gnome-software-3.31.92-1.fc30 gnome-sound-recorder-3.31.92-1.fc30 gnome-sudoku-3.31.92-1.fc30 gnome-system-monitor-3.31.92-1.fc30 gnome-tetravex-3.31.92-1.fc30 gnome-user-share-3.32.0-1.fc30 gnome-weather-3.31.92-1.fc30 gobject-introspection-1.59.5-1.fc30 gsettings-desktop-schemas-3.31.92-1.fc30 gvfs-1.39.92-1.fc30 hitori-3.31.92-1.fc30 libchamplain-0.12.19-1.fc30 libdazzle-3.31.92-1.fc30 libsecret-0.18.8-1.fc30 libsoup-2.65.92-1.fc30 lightsoff-3.31.92-1.fc30 mousetweaks-3.31.92-1.fc30 mutter-3.31.92-3.fc30 polari-3.31.92-1.fc30 simple-scan-3.31.92-1.fc30 swell-foop-3.31.92-1.fc30 totem-3.31.92-1.fc30 totem-pl-parser-3.26.3-1.fc30 tracker-2.2.1-1.fc30 tracker-miners-2.2.1-1.fc30 vala-0.43.92-1.fc30 vte291-0.55.92-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6ce38b68d8

Comment 4 Fedora Update System 2019-03-08 19:45:16 UTC
at-spi2-atk-2.31.92-1.fc30, at-spi2-core-2.31.92-1.fc30, atomix-3.31.92-1.fc30, bijiben-3.31.92-1.fc30, dconf-0.31.92-1.fc30, eog-3.31.91-1.fc30, epiphany-3.31.92-1.fc30, file-roller-3.31.92-1.fc30, five-or-more-3.31.92-1.fc30, four-in-a-row-3.31.92-1.fc30, gedit-3.31.92-1.fc30, gjs-1.55.92-1.fc30, glib-networking-2.59.92-1.fc30, glib2-2.60.0-2.fc30, gnome-boxes-3.31.91-1.fc30, gnome-builder-3.31.92-1.fc30, gnome-calculator-3.31.92-1.fc30, gnome-chess-3.31.92-1.fc30, gnome-control-center-3.31.92-1.fc30, gnome-desktop3-3.31.92-1.fc30, gnome-disk-utility-3.31.92-1.fc30, gnome-documents-3.31.92-1.fc30, gnome-keyring-3.31.91-1.fc30, gnome-klotski-3.31.92-1.fc30, gnome-mahjongg-3.31.92-1.fc30, gnome-maps-3.31.92-1.fc30, gnome-menus-3.31.92-1.fc30, gnome-mines-3.31.92-1.fc30, gnome-music-3.31.92-1.fc30, gnome-settings-daemon-3.31.92-1.fc30, gnome-shell-3.31.92-1.fc30, gnome-shell-extensions-3.31.92-1.fc30, gnome-software-3.31.92-1.fc30, gnome-sound-recorder-3.31.92-1.fc30, gnome-sudoku-3.31.92-1.fc30, gnome-system-monitor-3.31.92-1.fc30, gnome-tetravex-3.31.92-1.fc30, gnome-user-share-3.32.0-1.fc30, gnome-weather-3.31.92-1.fc30, gobject-introspection-1.59.5-1.fc30, gsettings-desktop-schemas-3.31.92-1.fc30, gvfs-1.39.92-1.fc30, hitori-3.31.92-1.fc30, libchamplain-0.12.19-1.fc30, libdazzle-3.31.92-1.fc30, libsecret-0.18.8-1.fc30, libsoup-2.65.92-1.fc30, lightsoff-3.31.92-1.fc30, mousetweaks-3.31.92-1.fc30, mutter-3.31.92-3.fc30, orca-3.31.92-1.fc30, polari-3.31.92-1.fc30, simple-scan-3.31.92-1.fc30, swell-foop-3.31.92-1.fc30, totem-3.31.92-1.fc30, totem-pl-parser-3.26.3-1.fc30, tracker-2.2.1-1.fc30, tracker-miners-2.2.1-1.fc30, vala-0.43.92-1.fc30, vte291-0.55.92-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6ce38b68d8

Comment 5 Fedora Update System 2019-03-12 17:00:46 UTC
at-spi2-atk-2.31.92-1.fc30, at-spi2-core-2.31.92-1.fc30, atomix-3.31.92-1.fc30, bijiben-3.31.92-1.fc30, dconf-0.31.92-1.fc30, eog-3.31.91-1.fc30, epiphany-3.31.92-1.fc30, file-roller-3.31.92-1.fc30, five-or-more-3.31.92-1.fc30, four-in-a-row-3.31.92-1.fc30, gedit-3.31.92-1.fc30, gjs-1.55.92-1.fc30, glib-networking-2.59.92-1.fc30, glib2-2.60.0-2.fc30, gnome-boxes-3.31.91-1.fc30, gnome-builder-3.31.92-1.fc30, gnome-calculator-3.31.92-1.fc30, gnome-chess-3.31.92-1.fc30, gnome-control-center-3.31.92-1.fc30, gnome-desktop3-3.31.92-1.fc30, gnome-disk-utility-3.31.92-1.fc30, gnome-documents-3.31.92-1.fc30, gnome-keyring-3.31.91-1.fc30, gnome-klotski-3.31.92-1.fc30, gnome-mahjongg-3.31.92-1.fc30, gnome-maps-3.31.92-1.fc30, gnome-menus-3.31.92-1.fc30, gnome-mines-3.31.92-1.fc30, gnome-music-3.31.92-1.fc30, gnome-settings-daemon-3.31.92-1.fc30, gnome-shell-3.31.92-1.fc30, gnome-shell-extensions-3.31.92-1.fc30, gnome-software-3.31.92-1.fc30, gnome-sound-recorder-3.31.92-1.fc30, gnome-sudoku-3.31.92-1.fc30, gnome-system-monitor-3.31.92-1.fc30, gnome-tetravex-3.31.92-1.fc30, gnome-user-share-3.32.0-1.fc30, gnome-weather-3.31.92-1.fc30, gobject-introspection-1.59.5-1.fc30, gsettings-desktop-schemas-3.31.92-1.fc30, gvfs-1.39.92-1.fc30, hitori-3.31.92-1.fc30, libchamplain-0.12.19-1.fc30, libdazzle-3.31.92-1.fc30, libsecret-0.18.8-1.fc30, libsoup-2.65.92-1.fc30, lightsoff-3.31.92-1.fc30, mousetweaks-3.31.92-1.fc30, mutter-3.31.92-3.fc30, orca-3.31.92-1.fc30, polari-3.31.92-1.fc30, simple-scan-3.31.92-1.fc30, swell-foop-3.31.92-1.fc30, totem-3.31.92-1.fc30, totem-pl-parser-3.26.3-1.fc30, tracker-2.2.1-1.fc30, tracker-miners-2.2.1-1.fc30, vala-0.43.92-1.fc30, vte291-0.55.92-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.